
"Blogs" = "Blogs";
"Computer Science" = "Computer Science";
"Directories" = "Directories";
"Discussion Lists" = "Discussion Lists";
"Search" = "Search";
"Government" = "Government";
"Images & Videos" = "Images & Videos";
"Legal" = "Legal";
"Macintosh" = "Macintosh";
"Medical" = "Medical";
"Meta" = "Meta";
"News" = "News";
"Patents" = "Patents";
"References" = "References";
"Science" = "Science";
"Dictionaries" = "Dictionaries";
"Education" = "Education";
"Browsers" = "Browsers";
"Social Networking" = "Social Networking";
"Shopping" = "Shopping";